OTBGUI_QUICKLOOK(1)

NAME
otbgui_Quicklook - OTB Quicklook application

DESCRIPTION
This is the Quicklook application, version 5.2.0 Generates a subsampled version of an image extract

Complete documentation: http://www.orfeo-toolbox.org/Applications/Quicklook.html

  Parameters:

-progress <boolean>
    Report progress

 -in <string> Input Image (mandatory)
 -out <string> [pixel] Output Image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-cl <string list> Channel List (optional, off by default, default value is )

-rox
    <int32> ROI Origin X (optional, on by default, default value is 0)

-roy
    <int32> ROI Origin Y (optional, on by default, default value is 0)

-rsx
    <int32> ROI Size X (optional, on by default, default value is 0)

-rsy
    <int32> ROI Size Y (optional, on by default, default value is 0)

-sr <int32> Sampling ratio (optional, on by default, default value is 2)

-sx <int32> Size X (optional, off by default)

-sy <int32> Size Y (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_Quicklook -in qb_RoadExtract.tif -out quicklookImage.tif

SEE ALSO
The full documentation for otbgui_Quicklook is maintained as a Texinfo manual. If the info and otbgui_Quicklook programs are properly installed at your site, the command

    info otbgui_Quicklook

should give you access to the complete manual.